.nutzenbewertung {
	width: 720px;
}

.nutzenbewertung * {
	font-size: 12px;
	color: #000;
}

.nutzenbewertung hr {
	border: none;
	border-bottom: 1px solid;
}

.nutzenbewertung h1,
.nutzenbewertung h2,
.nutzenbewertung h3,
.nutzenbewertung h4 {
	color: #000;
	margin: 0px;
	font-weight: bold;
	background-color: transparent;
}

.nutzenbewertung h1 {
	font-size: 37px;
	font: 2.3em/1.261em Georgia,serif;
	color: #007a87;
}

.nutzenbewertung h2 {
	font-size: 24px;
	padding: 13px 0;
	font: 1.7em/1.412em Georgia,serif;
	color: #3f9c35;
}

.nutzenbewertung h3 {
	font-size: 18px;
}

.nutzenbewertung h4 {
	font-size: 15px;
}

.nutzenbewertung .filter * {
	font-size: 14px;
}

.nutzenbewertung .filter label {
	margin-bottom: 10px;
}

.nutzenbewertung .filter select {
	width: 100%;
}

.nutzenbewertung .selected-filter-label {
	margin: 30px 0px 20px;
}

.nutzenbewertung .selected-filter-label .reset-filter {
	display: inline;
	font-weight: bold;
	font-size: 15px;
	cursor: pointer;
	color: #65b05d;
	text-decoration: underline;
}

.nutzenbewertung .items {
	border-collapse: collapse;
	padding: 0;
	width: 100%;
}

.nutzenbewertung .items th,
.nutzenbewertung .items td {
	padding: 5px;
	text-align: left;
}

.nutzenbewertung .items th {
	vertical-align: bottom;
}

.nutzenbewertung .items td {
	border-bottom: 1px solid #ccc;
	vertical-align: top;
}

.nutzenbewertung .items .item {
	float: none;
	width: auto;
}

.nutzenbewertung .items .item.hidden {
	display: none;
}

.nutzenbewertung .items .item a {
	color: #65b05d;
	display: block;
	font-weight: bold;
	font-size: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	text-decoration: none;
}

.nutzenbewertung .items .medication {
	width: 65%;
}

.nutzenbewertung .nutzenbewertung-detail {
	position: relative;
}

.nutzenbewertung .nzb-logo {
	max-width: 200px;
	height: auto;
	float: right;
}

.nutzenbewertung-detail .row {
	padding: 0px;
}

.nutzenbewertung .row {
	margin: 0 -5px;
}

.nutzenbewertung .row:after {
	content: '';
	display: block;
	clear: both;
}

.nutzenbewertung .row .col {
	float: left;
	box-sizing: border-box;
	padding: 0 5px;
}

.nutzenbewertung .row .col.col-75 {
	width: 75%;
}

.nutzenbewertung .row .col.col-50 {
	width: 50%;
}

.nutzenbewertung .row .col.col-33 {
	width: 33.3%;
}

.nutzenbewertung .row .col.col-25 {
	width: 25%;
}

.nutzenbewertung .row .col > * {
	display: block;
}

.nutzenbewertung .accordeon-trigger {
	cursor: pointer;
	position: relative;
	user-select: none;
	padding: 8px 30px 8px 0px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-top: 10px;
}

.nutzenbewertung .accordeon-trigger:hover {
	background-color: #e6f2e6;
}

.nutzenbewertung .accordeon-trigger:after {
	content: '';
	background: url(/fileadmin/templates/images/bg-alphabet-content.gif) no-repeat right 8px;
	display: inline-block;
	position: absolute;
	right: 0px;
	top: 4px;
	width: 35px;
	height: 35px;
}

.nutzenbewertung .accordeon-trigger.open:after {
	transform: rotate(90deg);
	top: -11px;
	right: -6px;
}

.nutzenbewertung .accordeon-trigger .preview {
	margin-top: 10px;
}

.nutzenbewertung .accordeon-trigger.open .preview {
	display: none;
}

.nutzenbewertung .accordeon-trigger h3 {
	display: initial;
	position: relative;
	font: 1em Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	line-height: 1;
}

.nutzenbewertung .accordeon {
	overflow: hidden;
}

.nutzenbewertung .accordeon > *:first-child {
	margin-top: 10px;
}

.nutzenbewertung .accordeon > *:last-child {
	margin-bottom: 10px;
}

.nutzenbewertung .study:first-of-type {
	margin-top: 0px;
}

.nutzenbewertung .gray-box.links {
	margin-top: 20px;
}

.nutzenbewertung .gray-box {
	background: #ebeff0;
	padding: 14px;
}

.nutzenbewertung .gray-box h2 {
	padding: 0px;
}

.nutzenbewertung .links a,
.nutzenbewertung .downloads a {
	display: inline-block;
	max-width: 100%;
	color: #65b05d;
	margin-top: 15px;
	font-weight: bold;
	font-size: 14px;
	padding-left: 20px;
}

.nutzenbewertung .links a:before,
.nutzenbewertung .downloads a:before {
	content: '';
	display: inherit;
	position: absolute;
	width: 15px;
	height: 15px;
	margin-left: -20px;
}

.nutzenbewertung .links a:before {
	background: url(/fileadmin/templates/images/web-link.svg);
}

.nutzenbewertung .downloads a:before {
	background: url(/fileadmin/templates/images/download.svg);
}

.nutzenbewertung .backlink {
	border: 1px solid #000;
	border-radius: 3px;
	padding: 10px 22px 15px;
	margin-top: 20px;
	color: #000;
	text-decoration: none;
	display: inline-block;
}

a.backlink:before {
	content: '';
	background: url(/fileadmin/templates/images/arrow-right.png) round;
	display: inline-block;
	transform: rotate(180deg);
	margin: 0px 10px 0px 0px;
	width: 20px;
	height: 20px;
	position: relative;
	top: 5px;
}

@media screen and (max-width: 835px) {
	.nutzenbewertung {
		margin-right: -185px;
		width: auto;
	}
}

@media screen and (max-width: 768px) {
	.nutzenbewertung {
		margin-right: 0;
	}
}

@media screen and (max-width: 625px) {
	.nutzenbewertung .nzb-logo {
		float: none;
		margin: 15px 0;
	}

	.nutzenbewertung .row .col.col-25,
	.nutzenbewertung .row .col.col-33,
	.nutzenbewertung .row .col.col-50,
	.nutzenbewertung .row .col.col-75 {
		width: 100%;
	}

	.nutzenbewertung .row .col{
		margin-bottom: 15px;
		padding: 0;
	}

	.nutzenbewertung .row .col:first-child {
		font-weight: bold;
	}

	.nutzenbewertung .items *,
	.nutzenbewertung .items *::before,
	.nutzenbewertung .items *::after {
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.nutzenbewertung .items,
	.nutzenbewertung .items tbody,
	.nutzenbewertung .items tr,
	.nutzenbewertung .items td {
		display: block;
	}

	.nutzenbewertung .items td {
		border: 0 none;
	}

	.nutzenbewertung .items tr::after {
		clear: both;
		content: "";
		display: block;
	}

	.nutzenbewertung .items .item {
		border-bottom: 1px solid #ccc;
		padding: 10px 0;
	}

	.nutzenbewertung .items .header {
		display: none;
	}

	.nutzenbewertung .items .medication {
		width: auto;
	}

	.nutzenbewertung .items .medication-link {
		word-break: break-all; /* Break medication names that are too long. */
		word-wrap: break-word;
	}

	.nutzenbewertung .items .proc-begin,
	.nutzenbewertung .items .proc-status {
		float: left;
		width: 50%;
	}

	.nutzenbewertung .items .proc-begin::before,
	.nutzenbewertung .items .proc-status::before {
		content: attr(data-title);
		display: block;
		font-weight: bold;
	}
}
